List members
curl --request GET \
--url https://inboxapp.com/api/v1/members \
--header 'Authorization: Bearer <token>'import requests
url = "https://inboxapp.com/api/v1/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxapp.com/api/v1/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "df6jbw4h36...",
"userId": "df6jbw4h36...",
"name": "John Doe",
"email": "john.doe@example.com",
"image": "https://example.com/john-doe.jpg",
"role": "owner",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]Members
List members
List all members of the team
GET
/
members
List members
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
OK
The ID of the team member.
Pattern:
^[0-9a-z]+$Example:
"df6jbw4h36..."
The user ID of the member. Users can be part of multiple teams.
Pattern:
^[0-9a-z]+$Example:
"df6jbw4h36..."
Example:
"John Doe"
Example:
"john.doe@example.com"
Example:
"https://example.com/john-doe.jpg"
Available options:
owner, admin, user The date and time this member was added to the team.
The date and time this member was last updated.
Was this page helpful?